/* ----------- iPhone 4 5 6 6+ ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {

}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) { 

}

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) { 

}

/*--- Mobile ---*/
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {

img{
	max-width: 100% !important;
	height:auto;
	width:auto;
}
.container {
	max-width: 100%;

}
header {
	background: url("../images/background-black.jpg") repeat center top;
}
.top {
	text-align: center;
	flex-direction: column;
}
/*-----------------------menu-------------------------------*/
.navbar .moduletable_menu .menu .item-123 .nav-child li {
	background: none;
	margin-left: 0;
	font-size: unset;
	padding: 20px;
}
.nav-child.unstyled.small {
	display: block;
}
.nav-child.unstyled.small {
	 margin-top: 0; 
}
.item-123.deeper.parent {
	padding: 0;
}
.home .news-text {
	 width: 100%; 
}
.nav-child {

	 position: unset; 
}
.navbar ul.nav {
	flex-direction: column;
}
.navbar ul li {
	background: transparent;
}
.news-sushi img {
	display: none;
}
.customlogo, .nav.menusocial.mod-list {
  display: none;
}
#nav {
  display: none;
}

.fa.fa-bars {
  font-size: 60px;
    color: gray;
}
.item-pagerolki .pull-left.item-image, .item-pagerolki div[itemprop="articleBody"], .item-pageZestawy .pull-left.item-image, .item-pageZestawy div[itemprop="articleBody"], 
.item-pageprzekaski .pull-left.item-image, .item-pageprzekaski div[itemprop="articleBody"] {
	width: 100%;
	text-align: center;
}
.item-pageZestawy, .item-pagerolki, .item-pageprzekaski {
	flex-flow: column;
}
.footer-menu .navbar .moduletable ul {
	display: none;
}
#scroll {
	margin-top: 50px;
	padding: 15px;
}
.blog-featuredhome {
	background: rgb(255,255,255, 0.6);
	border-radius: 15px;
}
.wrapper {
	flex-direction: column;
	padding: 30px;
}
.background-black {
	background: url("../images/background-black-large.jpg");
}
.spacer {
	margin: 0 auto;
	padding: 20px;
}
.spacer.first {
	display: none;
}
.deliver {
	padding-bottom: 25px;
	padding-top: 35px;
}
.home .order.center {
	height: unset;
}
.main {
	background: none;
}
.main-text p {
  font-size: 16px !important;
  letter-spacing: 3px;
}
.main-text span {
	font-size: 21px !important;
}
.frame {
	background-size: 70%;
}
.main-text.frame-black {
  background-size: 70%;
  padding-top: 40px;
}
.home .reviews-title .main-text {
	padding-top: 39px;
}
.blogZestawy h2, .blogrolki h2 {
font-size: 28px;
}
.item-pageZestawy h2[itemprop="headline"], .item-pagerolki h2[itemprop="headline"] {
  font-size: 24px;
}
.social .nav li {
	padding: 13px;
}
.social p {
	display: none;
}
.divider {
	display: none;
}
.footer-logo {
	display: none;
}
.footer-top {
	padding: 30px 0px;
}
.social {
	padding-top: 0;
}
.order .main-text {
	padding-top: 38px;
}
.home .news-background {
	background: none;
}
.news-sushi {
		display: none;
}
.news-text {
	width: 100%;
}
.pysznepl {
    flex-direction: column;
}

.blog-featuredhome {
	 width: 100%; 
}

.item p {
	margin-left: 70px;
}

.home .owl-carousel .owl-nav button.owl-next {
display: none;
}
.home .owl-carousel .owl-nav button.owl-prev{
display: none;
}
.item-title {
	margin-left: 0px;
	padding: 10px 0px;
}
.article-info.muted {
	float: left;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
}
.home .news {
	margin-bottom: 50px;
}
.full {
	display: none;
}
.main-text {
	padding-top: 70px;
}
.item-144 {
	display: block;
}
.alergeny_tabela {
	display: none;
}
.link {
	text-align: center;
}
}

/*--- Tablets ---*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

	.container {
		max-width: 720px;
	}
	.item-pagerolki .pull-left.item-image, .item-pagerolki div[itemprop="articleBody"], .item-pageZestawy .pull-left.item-image, .item-pageZestawy div[itemprop="articleBody"] {
		width: 100%;
		text-align: center;
	}
	.item-pageZestawy, .item-pagerolki {
		flex-flow: column;
  }
  .customlogo,.nav.menusocial.mod-list {
    display: none;
  }
  .top {
	justify-content: center;
}

  .icon {
    display: none;
  }
  .home .news-background {
	background: none;
}
.news-sushi {
	display: none;
}
.home .news-text {
	width: 100%;
}
.mobile {
	display: none;
}
#scroll {
	margin-top: 60px;
}
.main {
	background: none;
}
.main-text {
	padding-top: 90px;
}
.wrapper {
	padding: 45px 0px;
}
.home .bt-cs .bt-inner {
	padding: 0 20px;
}
.blog-featuredhome {
	width: 85%;
	margin: 0 auto;
}
.footer-menu.center {
	display: none;
}
.divider.first {
	background: none;
}
.navbar ul li {
	padding: 15px;
}
.top .customlogo {
	display: block;
	width: 80%;
}
.top {
	padding: 5px;
}
}

/*--- Other ---*/
@media only screen and (min-device-width : 481px) and (max-device-width : 767px) {

.container {
	max-width: 450px;
}
.blog-featuredhome {
	 width: 100%; 
}
.navbar .moduletable_menu .menu .item-123 .nav-child li {
	background: none;
	margin-left: 0;
	font-size: unset;
	padding: 20px;
}
.nav-child.unstyled.small {
	display: block;
}
.nav-child.unstyled.small {
	 margin-top: 0; 
}
.item-123.deeper.parent {
	padding: 0;
}
.home .news-text {
	 width: 100%; 
}
.nav-child {

	 position: unset; 
}
header {
	background: url("../images/background-black.jpg") repeat center top;
}
.top {
	text-align: center;
	flex-direction: column;
}
.navbar ul.nav {
	flex-direction: column;
}
.navbar ul li {
	background: transparent;
}
.item-pagerolki .pull-left.item-image, .item-pagerolki div[itemprop="articleBody"], .item-pageZestawy .pull-left.item-image, .item-pageZestawy div[itemprop="articleBody"] {
	width: 100%;
	text-align: center;
}
.item-pageZestawy, .item-pagerolki {
	flex-flow: column;
}
.blog-featuredhome {
  background: rgb(255,255,255, 0.6);
  border-radius: 15px;
}
.news-sushi img {
	display: none;
}
.customlogo, .nav.menusocial.mod-list {
  display: none;
}
#nav {
  display: none;
}
.top {
	justify-content: center;
}
.fa.fa-bars {
  font-size: 60px;
    color: gray;
}
.footer-menu .navbar .moduletable ul {
	display: none;
}
.bt-cs .bt-row {
	width: 100% !important;
}
#scroll {
	margin-top: 70px;
	padding: 10px;
}
.home .order.center {
   height: unset; 
}
.wrapper {
	flex-direction: column;
}
.background-black {
	background: url("../images/background-black-large.jpg") center;
}
.spacer.first {
	display: none;
}
.spacer {
	margin: 0 auto;
	padding: 20px;
}
.home .news-background {
	background: none;
}
.news-sushi {
	display: none;
}
.news-text {
	width: 100%;
}
.pysznepl {
    flex-direction: column;
}
.main {
	background: none;
}
.main-text {
	padding-top: 100px;
}
.main-text p {
	font-size: 20px !important;
	letter-spacing: 4px;
}
.main-text span {
	font-size: 26px !important;
	letter-spacing: 4px;
}
.order .main-text {
	padding-top: 34px;
}
.divider {
display: none;
}
.full {
	display: none;
}
.item-144 {
	display: block;
}
.alergeny_tabela {
	display: none;
}
.link {
	text-align: center;
}
}

/*--- PC small ---*/
@media only screen and (min-device-width : 1025px) and (max-device-width : 1170px) {

	.container {
		max-width: 960px;

}
.navbar ul {
	margin: 45px 0px;
}
.navbar ul li {
	padding: 13px;
}
.home .news-background {
	background: url("../images/sushi-background.jpg") no-repeat scroll center bottom;
}
.icon {
  display: none;
}
.top {
	 padding: unset; 
}
.mobile {
	display: none;
}
}
/*--- PC big ---*/
@media only screen and (min-device-width : 1171px) {

	.container {
		max-width: 1200px;
  }
  .icon {
    display: none;
  }
  .mobile {
	display: none;
}

}
